body {
	margin: 0px 10px 20px 10px;
	border: 0;
	padding: 0;
	background-color: #FFFFFF;
	text-align: center;
	}

.clr {
	clear: both;
	width: 0;
	height: 0;
	line-height: 0;
}

a {
	text-decoration: underline;	
	}

a:link {
	color: #346784;
	}

a:visited {
	color: #346784;
	}

a:active {
	color: #346784;
	}

a:hover {
	color: #999999;
	}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	}

#container {
	line-height: 125%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding: 0px;
	width: 902px;
	background-color: #FFFFFF;
	}

#banner {
	display:none;
	}

#banner-img {
	background: #FFFFFF url("GCC-logo.png") no-repeat 15px;
		}

div.img-link a {
	display: block;
	height: 107px;
	text-decoration: none;
	}

#banner a {
	color: #336600;
	text-decoration: none;
	}

#banner h1 {
	font-size: xx-large;
	font-weight: bold;  
	}

#banner h2 {
	font-size: small;
line-height: 80%;
   	}

#h-menu {
      width: 902px;
      margin-bottom: 10px;
      overflow: visible;

       }
	   
#h-menu table {
	width: 902px;
	padding: 0px;
	background-color: #E4F5CE;
border-top:1px solid #336600;
border-bottom:1px solid #336600;

    		}


#h-menu tr {
      vertical-align: middle;

      }
	  
#h-menu td {
line-height: 100%;	
font-family:  Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
    font-weight: bold;
   
      }

#searchmenu {
	position:absolute;
        margin-top: 10px;
        float: left;
        width: 140px;
	overflow: hidden;
    	}

#midpage {
position: relative;
width: 902px;
}

#left {
	position: absolute;
        left:0;
        width: 140px;
        top:0;
        overflow: visible;
        z-index: 6;
        background-color: #FFFFFF;
	}

textarea#comment-text {
        width: 470px;
        }

#right {
	position: absolute;
        top: 0px;
        left: 752px;
	width: 152px;
	background-color: #FFFFFF;
	overflow: hidden;
	}

#edit {
	position: absolute;
        left: 150px;
        top: 0;
        width: 590px;
        line-height: 125%;
	text-align: left;
	padding-right: 10px;
	background-color: #FFFFFF;
	}
  

#news_1 {
	position:absolute;
        margin-top: 10px;
        float: left;
        width: 340px;
	overflow: hidden;
    	}

#news_2 {
	position: absolute;
        float: right;
        margin-top: 10px;
        margin-left: 350px
        width: 240px;
  	overflow: hidden;
	}
	

.content {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	border:  1px dashed #336600;
    color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

.other  {
	color: #666666;
        padding: 0px 0px 0px 0px;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
        display: block;
        background-color: #E4F5CE;
        border-left: 1px dashed #336600;
         border-top: 1px dashed #336600; 
         border-right: 1px dashed #336600; 
        border-bottom: 0;     

	}

.content p {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	font-weight: normal;
	line-height: 125%;
	text-align: left;
	margin-bottom: 10px;
	}

.content blockquote {
	line-height: 125%;
	}

.content li {
	line-height: 125%;
	}

.content td {
line-height:110%;
}

.content h2 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	font-style: oblique;
        font-variant: small-caps;
	text-align: left;
	font-weight: normal;
	}

.content h3 {
	color: #336600;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
        line-height: 120%;
	}

.content h4 {
	color: #336600;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
        line-height: 120%;
	}
	
.content h5 {
	color: #336600;
	font-family: Georgia, 'Times New Roman', serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
        line-height: 120%;
	}

.content h6 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	font-style: oblique;
        font-variant: small-caps;
	text-align: left;
	font-weight: normal;
padding-bottom: 6px;
	}

.content h7 {
	color: #666666;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	font-style: oblique;
        text-align: left;
	font-weight: bold;
	}

.content p.extended {
	clear: both;
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: right;
	margin-bottom: 15px;
	line-height: 110%;
	}

.content p.posted {
	clear: both;
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	border-top: 1px solid #CCCCCC;
	text-align: right;
	margin-bottom: 25px;
	line-height: normal;
	padding: 3px;
	}


	
#calendar {
  	line-height: 140%;
	color: #000000;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
  	padding: 2px;
	text-align: center;
	margin-bottom: 30px;
	}

#calendar table {
	padding: 2px;
	border-collapse: collapse;
	border: 0px;
	width: 100%;
	}

#calendar caption {
	color: #666666;
	font-family:  Verdana, Geneva, sans-serif;
	font-size: small;
	text-align: left;
	font-weight: bold;
	}

#calendar th {
	text-align: center;
	font-weight: normal;
	}

#calendar td {
	text-align: center;
	}

.sidebar {
	padding: 0px;
	}
.sidebar p {
	color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	font-weight: normal;
	line-height: 100%;
	text-align: left;
                margin-top: 0px;
	margin-bottom: 10px;
	}	
	
.sidebar h2 {
	color: #666666;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: x-small;
	text-align: center;
	font-weight: bold;
	}	
	

.sidebar h3 {
	color: #336600;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: bold;
                line-height: 120%;
	}
.sidebar h4 {
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	text-align: left;
	font-weight: normal;
                font-style: italic;
        line-height: 120%;
	}

.sidebar p.extended {
	clear: both;
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: xx-small;
	text-align: right;
	margin-bottom: 10px;
	line-height: 100%;
	}	

.sidebar ul {
	font-family:  Verdana, Geneva, Arial,  sans-serif;
    font-size: x-small;
    list-style-type: none
    padding-left: 5px;
	margin: 0px;
	margin-bottom: 30px;
	width: 250px;
	border: 1px green;
	border-width: 0px 0px 0px 1px;
	}
	
.sidebar ul li:hover > ul {
		display: block;
		padding: 5px 7px;
		text-decoration: none;
		background: #FFF;
		}
		
.sidebar ul li {
	border-width: 1px 0;
	border-color: red;
	padding: 0 0 0 5px;
	line-height: 1.25em;
	}
	
.sidebar ul ul {
	border-width: 0 1px 1px 1px;
	border-color: blue;
	}
	
.sidebar ul ul li {
	border-color: yellow;
	}
	
.sidebar li a {
	background-color: transparent;
	padding: 3px;
	}
	
.sidebar li:hover {
	background-color: #EED;
	
.sidebar li.sub:hover {
	margin-left: 150px;
	border: 1px solid gray;
	background: #DDB;
	}
	
.sidebar li.sub:hover > a {
	color: #330;
	}
		
.sidebar li.sub:hover > ul {
	top:1.75em;
	left: -1px;
	background: #FEFEFC;
	}
	
.sidebar img {
	border: 5px solid #FFFFFF;
	}

.topic {
	padding: 15px 15px 5px 15px;
	background-color: #FFFFFF;
	border:  1px dashed #336600;
    color: #333333;
	font-family: Verdana, Arial, sans-serif;
	font-size: small;
	}

.topic h2 {
	color: #666666;
	font-family: Verdana, Geneva, Arial, sans-serif;
	font-size: small;
	text-align: center;
	font-weight: bold;
display:block;
background-color:#FFE89C;
margin-bottom:10px;
	}

.photo {
	text-align: left;
	margin-bottom: 20px;
	}

.link-note {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	padding: 2px;
	margin-bottom: 15px;
	}

#powered {
	font-family: Verdana, Arial, sans-serif;
	font-size: x-small;
	line-height: 150%;
	text-align: left;
	color: #000000;
	margin-top: 50px;
	}

#footer {
	position: absolute;
        float: left;
width: 902px;
margin-left: -150px;
        background: #E4F5CE;	
	margin-top: 30px;
margin-bottom:10px;
	border-top: 1px solid #336600;
	border-bottom: 1px solid #336600;		
	}

#footer p  {
        font-family: Verdana, Arial, sans-serif;
	font-size: 8px;
	color: #666;

         text-align: center;
         }
	
#footer a:link, #copyright a:hover, #copyright a:visited, #copyright a:active {
	font-weight: normal;
	}

#comment-data {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 15px;
	margin-right: 15px;
	text-align: left;
	border-right: 1px dotted #BBB;
	}

textarea[id="comment-text"] {
	width: 80%;
	}

.image-full {
		width: 470px;
	}

.image-thumbnail {
	float: left;
	width: 130px;
	margin-bottom: 10px;
	}

.image-thumbnail img {
	width: 115px;
	height: 115px;
	}